<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Update Article</h1>

    <form action="updateartpost/{{ article.id }}" method="post">
    {% csrf_token %}
    Category:<br>
    {% for x in categories %}
        <input type="radio" id="cat{{x.id}}" name="cat" value="{{x.id}}" {% if x.id == article.cat %}checked {% endif %}>
        <label for="cat{{x.id}}">{{x.cat}}</label><br>
    {% endfor %}

        <br><br>
        Article:<br>
        <input name="art" value="{{ article.art }}">
        <br><br>
        Price:<br>
        <input name="price" value="{{ article.price }}">
        <br><br>
        <input type="submit" value="Submit">
    </form>
</body>
</html>